/*
-- Query: SELECT * FROM doctorpursuit.dp_specialization
LIMIT 0, 50000

-- Date: 2016-03-13 09:06
*/
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (1,'Acupuncture','Alternative medicine',3,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (2,'Adolescent Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (3,'Allergy and immunology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (4,'Anesthesiology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (5,'Autonomic Neurology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (6,'Ayurveda','Alternative medicine',3,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (7,'Bariatric Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (8,'Behavioral Health','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (9,'Behavioral Health Hospital','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (10,'Breast Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (11,'Cancer Hospital','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (12,'Cardiac Electrophysiology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (13,'Cardiology ','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (14,'Child Psychiatry','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (15,'Children Hospital','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (16,'Chiropractor','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (17,'Clinical Neurophysiology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (18,'Cosmetic/Aesthetic Dentistry','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (19,'Cosmetic/Aesthetic Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (20,'Critical Care Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (21,'Dentistry','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (22,'Dermatology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (23,'Diabetes/diabetology ','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (24,'Diagnostic Center','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (25,'Diagnostic Imaging','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (26,'Dialysis Center','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (27,'Dietary & Nutritional Service','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (28,'Ear, Nose & Throat','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (29,'Emergency care','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (30,'Emergency Medical Services','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (31,'Endocrinology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (32,'Endocrinology-Reproductive','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (33,'Endodontics','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (34,'ENT/Otolaryngology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (35,'Enterostomal Therapy','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (36,'Extended Care Facility','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (37,'Eye Hospital','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (38,'Gastroenterology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (39,'General Neurologist','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (40,'General Practice','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (41,'General Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (42,'Genetics','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (43,'Geriatric Psychiatry','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (44,'Geriatrics','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (45,'Hair Transplant','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (46,'Hand Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (47,'Head and Neck Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (48,'Heart Hospital','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (49,'Hematology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (50,'Hepatology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (51,'Homeopathy','Alternative medicine',3,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (52,'Immunology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (54,'Infectious Diseases','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (55,'Infertility','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (56,'Internal Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (57,'Intervention Cardiology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (58,'Laboratory','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (59,'Massage Therapy','Alternative medicine',3,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (60,'Maxillofacial Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (61,'Multi-speciality','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (62,'Naturopath','Alternative medicine',3,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (63,'Neonatology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (64,'Nephrology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (65,'Neurological Physiotherapy','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (66,'Neurological Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (67,'Neurology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (68,'Neuromusculoskeletal Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (69,'Neuropsychology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (70,'neurosurgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (71,'Nuclear Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (72,'Nursing','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (73,'Nursing & Custodial Care Facility','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (74,'Nursing Home','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (75,'Nursing Home','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (76,'Gynecology and Obstetrics','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (77,'Occupational Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (78,'Occupational Rehabilitation','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (79,'Occupational Therapy','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (80,'Oncology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (81,'Ophthalmology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (82,'Optometry','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (83,'Oral and maxillofacial Surgery','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (84,'Oral Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (85,'Oriental Medicine','Alternative medicine',3,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (86,'Orthodontics','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (87,'Orthopaedic Hospital','Non Clinic or Doctor',4,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (88,'Orthopedic Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (89,'Orthopedic, Non-Surgical','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (90,'Otoplasty','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (91,'Paediatric Allergy','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (92,'Paediatric Cardiology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (93,'Paediatric Critical Care Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (94,'Paediatric Ear, Nose & Throat','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (95,'Paediatric Emergency Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (96,'Paediatric Endocrinology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (97,'Paediatric Gastroenterology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (98,'Paediatric Hematology-Oncology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (99,'Paediatric Immunology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (100,'Paediatric Infectious Diseases','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (101,'Paediatric Nephrology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (102,'Paediatric Neurology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (103,'Paediatric Ophthalmology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (104,'Paediatric Pathology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (105,'Paediatric Pulmonology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (106,'Paediatric Radiology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (107,'Paediatric Rehabilitation Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (108,'Paediatric Rheumatology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (109,'Paediatric Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (110,'Paediatric Urology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (111,'Paediatrics','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (112,'Pain Center','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (113,'Pain Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (114,'Pathology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (115,'Pedodontics','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (116,'Periodontics','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (117,'Physical Medicine & Rehabilitation','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (118,'Plastic Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (119,'Podiatry','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (120,'Preventive Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (121,'Proctology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (122,'Prosthetics/Orthotics','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (123,'Prosthodontics','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (124,'Psychiatry','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (125,'Psychiatry, Neurology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (126,'Psychology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (127,'Public Health & General Preventive Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (128,'Public Health Dentistry','Dentist',2,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (129,'Pulmonary Diseases','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (130,'Radiology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (131,'Recreation Therapy','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (132,'Rehabilitation','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (133,'Rehabilitation Hospital','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (134,'Residential Treatment Facility','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (135,'Respiratory Therapy','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (136,'Rheumatology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (137,'Rhinoplasty','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (138,'Sexologist','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (139,'Speech Therapy','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (140,'Speech-Language Pathology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (141,'Sports Medicine','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (142,'Thoracic Cardiovascular Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (143,'Thoracic Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (144,'Transplant Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (145,'Transportation Service','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (146,'Trauma Surgery and Center','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (147,'Trichology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (149,'Urology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (150,'Vascular Surgery','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (151,'Yoga and Naturopathy','Alternative medicine',3,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (157,'Audiology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (158,'Neuroendocrinology','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (159,'Orthopaedics','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (160,'Physical Therapy','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (161,'Veterinary','doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (162,'Diagnostic Laboratory','Doctor',1,NULL);
INSERT INTO `dp_specialization` (`Id`,`Category`,`Group`,`Specific`,`ClinicAndDoctor_Id`) VALUES (163,'Laproscopy','Doctor',1,NULL);
